﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>SOD Configurations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>SOD Configurations</h1>
        <p>You must set up SOD configuration before working on the SOD functionality. The configuration includes setting SOD rules and policies,&#160;email notifications, exporting of selected columns, and displaying violations.&#160;This configuration is <strong>set in </strong>the<strong> SOD </strong>page of<strong> Global Configurations</strong>. The configuration settings specified on this page control the functionality of the SOD&#160;module of the&#160;application.</p>
        <p>Perform the following steps to configure the&#160;SOD&#160;settings:</p>
        <ol>
            <li>
                <p>Go to&#160;<strong>ADMIN</strong>&#160;&gt;&#160;&#160;<strong>Global&#160;Configurations</strong>.<br /></p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;" MadCap:conditions="Default.v2020X">
                    <p class="note">If you are on Release&#160;2020.0.x, then go to&#160;<strong>Admin &gt; CONFIGURATION &gt; GLOBAL CONFIGURATION</strong> &#160;.</p>
                </div>
            </li>
            <li>
                <p>Select&#160;<strong>SOD</strong>.</p>
            </li>
            <li>
                <p>Set the values for the SOD parameters.</p>
            </li>
        </ol>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 445.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 1059.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">General</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Class Filters On SOD Page</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the list of filters to display in the SOD Violation page.<span style="color: rgb(0,0,0);">&#160;The options are:&#160;</span></p>
                            <ul>
                                <li>
                                    <p class="table-text">Endpoints</p>
                                </li>
                                <li>
                                    <p class="table-text">Rulesets</p>
                                </li>
                                <li>
                                    <p class="table-text">User Classification</p>
                                </li>
                                <li>
                                    <p class="table-text">Role Classification</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Mitigating Control Attributes in SOD</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the mitigating control attributes.&#160;The selected attributes are displayed along with the SOD.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Remediate options</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the remediate option.&#160;The options are:&#160;</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>No Action:</strong>&#160;Remediates the SOD violation and changes the status from&#160;<strong>Open</strong>&#160;or&#160;<strong>Inprocess</strong>&#160;to&#160;<strong>Remediated</strong>.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Create Request:</strong> Creates the request to remove the entitlements. The risk is remediated and status is changed from&#160;<strong>Open</strong>&#160;or&#160;<strong>Inprocess</strong>&#160;to&#160;<strong>Remediated.</strong></p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Create Task:</strong>&#160;Creates the t<span style="color: rgb(0,0,0);">ask to remove entitlements and risk is moved to the closed state.</span></p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Entitlement/Function/Risk Attribute in SOD</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the options for entitlement, function, or risk attributes. The selected attributes are displayed along with the SOD.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Path of SOD report</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Enter the path to download the SOD reports, and then click <strong>Save</strong>. This is the location where the file is saved after after you upload a file.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Columns to Display in Auth Report</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the column names to display in the Auth Report.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SOD Evaluation Job Accounts Limitation Qry</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the accounts limitation query of the SOD evaluation job, and then click <strong>Save</strong>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Columns to Display in Summary Report</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the column names to display in the Summary Report.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">SOD Report User Attributes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the list of user attribute to&#160;display in the exported SOD reports.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Columns to Display in Tcode Report</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the column names to display in the Tcode Report.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show User Attribute in SOD</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the list of user attributes to display as user attributes in SODs.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Simulation Export Users Limit</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the value in this parameter to define the number of users or SOD violation records in simulation export. If an export value is more than defined <strong>Simulation Export Users Limit</strong>, an email notification is sent to a user with the exported file as an attachment as configure in <strong>Global Configuration</strong> &gt; <strong>Common</strong> &gt; <strong>Report Email Template</strong>.</p>
                            <p class="table-text">The default value selected is 10.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Simulation Notify Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the email template for simulation notification.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Approver Selection in SOD Violations</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this check box to choose an approver to approve the SOD violation.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text"><span style="color: rgb(0,0,0);">Do Not Include Removed Entitlements (Preventative SOD)</span>
                            </p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this check box to exclude the removed entitlements during the access request approval process to perform preventative SOD analysis to show SOD violations.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Existing SOD in Request</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this check box to see the existing SOD violations, if any, while raising the access request.</p>
                            <p class="table-text">If the user wants to see the SOD calculation for the next time while raising a request for the existing entitlements, then this check box must be enabled, otherwise the SOD details will not be visible while placing the request for the second time for the same entitlements.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Mandatory Mitigating Control for SOD Priority </p>
                            <p class="table-text"><strong>Note</strong>: The parameter is deprecated from v5.4.0.</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the priority of the mitigating control. The options are:&#160;</p>
                            <ul>
                                <li>
                                    <p class="table-text">Critical</p>
                                </li>
                                <li>
                                    <p class="table-text">High</p>
                                </li>
                                <li>
                                    <p class="table-text">Medium</p>
                                </li>
                                <li>
                                    <p class="table-text">Low</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <th colspan="2" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>RULESET</strong>
                            </p>
                        </th>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Function Change Request Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the&#160;<strong>function change request email template&#160;</strong>to trigger an email when the function owner makes any changes in the function and submits the request for approval based on the workflow.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Function Change Request Workflow</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the&#160;<strong>function change request workflow </strong>to trigger a&#160;request according to the selected workflow when the function owner makes any changes in the function and submits the request for approval.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Function Entitlement Approve/Reject Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the function entitlement to approve or reject the email template.&#160;The email is triggered according to the selected template when the function owner makes any changes to the existing entitlements or adds new entitlements and submits the request for approval based on the workflow.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Function Object Approve/Reject Email Template</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select the function object to approve or reject the email template.&#160;The email is triggered according to the selected template when the function owner make any changes to the existing objects or adds new objects and submits the request for approval based on the workflow.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>